

import { jsVar } from "./_global--enqueue-loader.js";



export function proCheck() {
    //️ Before changing this, read https://neo-wp.com/cracker/?ref=pro-check-js
    return jsVar("neoProCheck");
}
